# translation of kfile_rpm.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, Youth Opportunities, NGO
# Victor Ibragimov <youth_opportunities@tajik.net>, 2004.
# Marina Kolucheva <youth_opportunities@tajik.net>, 2004.
# Malika Dushanbieva <youth_opportunities@tajik.net>, 2004.
# Марина Колючева <youth_opportunities@tajik.net>, 2004
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-02-08 08:15+0100\n"
"PO-Revision-Date: 2004-04-28 18:40+0500\n"
"Last-Translator: Марина Колючева <youth_opportunities@tajik.net>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_rpm.cpp:44
msgid "General"
msgstr " Умумӣ"

#: kfile_rpm.cpp:47
msgid "Name"
msgstr "Ном"

#: kfile_rpm.cpp:48
msgid "Version"
msgstr "Ривоят"

#: kfile_rpm.cpp:49
msgid "Release"
msgstr "Рӯйхатнома"

#: kfile_rpm.cpp:50
msgid "Summary"
msgstr "Резюме"

#: kfile_rpm.cpp:52
msgid "Group"
msgstr "Гурӯҳ"

#: kfile_rpm.cpp:53
msgid "Size"
msgstr "Андоза"

#: kfile_rpm.cpp:55
msgid "Vendor"
msgstr "Вендор"

#: kfile_rpm.cpp:56
msgid "Packager"
msgstr "Packager"

#: kfile_rpm.cpp:57
msgid "Archive Offset"
msgstr "Ҷойивазкунии архив"

#: kfile_rpm.cpp:58
msgid "Comment"
msgstr "Шарҳ"

#: kfile_rpm.cpp:61
msgid "All tags"
msgstr "Ҳама tag-ҳо"
